<html>
    <body>
        {{msg}}
        <form method='POST' autocomplete="off">
        {% csrf_token %}
        {% for field in form %}
            <div class="fieldWrapper">
                {{ field.errors }}
                {{ field.label_tag }} {{ field }}
                {% if field.help_text %}
                <p class="help">{{ field.help_text|safe }}</p>
                {% endif %}
            </div>
        {% endfor %}
        <input type="submit" value="Login" />
        </form>
    </body>
</html>